/* Vos customisations des classes de Bootstrap */
.navbar-brand {
	display: block;
	float:left;
}

.fond {
 background: url('./images/hero-image.jpg') no-repeat center center; /* pb d'affichage */
 position: fixed; 
 width: 100%; 
 height: 550px; 
 top:50px;
 left:0px;
 z-index: -1;
}

.jumbotron {
 margin-bottom: 0px;
 height: 550px;
 color: white; 
}

.who { 
 width: 100%; 
 height: 250px; 
 top:450px;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: red;
  color: white;
  text-align: center;
}

/* Responsive Styling */

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}
